{
    "dc_identifier": "nl.oorg10004.2j.2001.1034",
    "dc_title": "Afslagkaart Noordzeekust : resultaten en achtergronden van verkennende afslagberekeningen",
    "dc_type": "2j",
    "dc_description": "Onderzoeksrapport waarin de achtergronden en resultaten van een grote serie afslagberekeningen voor de Noordzeekust van Nederland zijn beschreven. De verkennende studie geeft een korte beschrijving van de gebruikte methodiek voor de bepaling van de mate van duinafslag, beschrijft de opzet van ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@190101/afslagkaart-noordzeekust-resultaten/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-11",
    "foi_publishedDate": "2001-01-01",
    "dc_date_year": "2001",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "142",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.2001.1034.doc.1",
            "dc_title": "afslagkaart_noordzeekust-resultaten_en_achtergronden_van_verkennende_afslagberekeningen.pdf (pdf, 9.2 MB)",
            "foi_fileName": "afslagkaart_noordzeekust-resultaten_en_achtergronden_van_verkennende_afslagberekeningen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/132700/afslagkaart_noordzeekust-resultaten_en_achtergronden_van_verkennende_afslagberekeningen.pdf"
        }
    ]
}